Package Details: eclipse-android 23.0.7-1

Git Clone URL: https://aur.archlinux.org/eclipse-android.git (read-only)
Package Base: eclipse-android
Description: Eclipse plugin for Android
Upstream URL: https://developer.android.com/sdk/eclipse-adt.html
Licenses: BSD, LGPL, Apache, EPL
Submitter: None
Maintainer: Gryffyn
Last Packager: vlad
Votes: 432
Popularity: 0.028770
First Submitted: 2008-01-06 15:52
Last Updated: 2015-08-27 18:30

Latest Comments

zxalexis commented on 2016-09-29 18:17

please change line
bsdtar -xf "${_f}" -C "${_dir}"
to:
unzip "${_f}" -d "${_dir}"

jar is pure zip... and I got an error (META-INF/: Can't replace existing directory with non-directory) with bsdtar

unit73e commented on 2015-08-27 17:31

You do need 23.0.7 to render activities correctly.

unit73e commented on 2015-08-27 17:27

Version 23.0.7 is out.

vlad commented on 2015-08-27 16:26

@Kppqju77
sorry, I did not see your comment.
Fixed, thanks.

unit73e commented on 2015-08-27 15:51

Dropins are not in '/usr/share' anymore since Mars. They are now in '/usr/lib'.

Kppqju77 commented on 2015-07-24 07:08

This package seems to need an update to work with Eclipse Mars (4.5)

ngoonee commented on 2014-07-06 05:42

With the upgrade to 23.0.2 I can't run my projects anymore (no Android target). Did something change? Downgraded to 23.0.0 for now.

ethail commented on 2014-07-04 16:07

23.0.2 is out. I don't see it announced on the web but you can download it. Also, SDK tools 23.0.2 was released too.

ethail commented on 2014-07-04 16:06

23.0.2 is out, by the way

mbbaig commented on 2014-06-26 18:45

build fails. Change _sdkver to just 23 instead of 23.0.0.

_sdkver=23.0.0 => _sdkver=23

All comments